Catalyst 6500 Series Switches 6500 CVE-2014-2124 Denial of Service Vulnerability

Bugtraq ID: 66301
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-2124
Remote: Yes
Local: No
Published: Mar 19 2014 12:00AM
Updated: Mar 21 2014 02:14AM
Credit: Cisco
Vulnerable: Cisco Catalyst 6500
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus